mbPws - Feature #55

goooooooooo
08/30/2022 11:34 AM - yanhua

Status: Closed Start date: 09/13/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 73: coding
Feature # 74: test

Closed
Closed

History

#1 - 09/13/2022 02:44 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:09 AM - yanhua

- Status changed from Resolved to Closed
